Subject: [edu-team] Final Draft of "Internet Measurement Tutorial"

From: Vinayak Hegde <[email-masked]>
Date: Thu, 16 Jul 2015 04:03:40 +0530

Hi,

I incorporated a lot of changes suggested by Al, Nalini, Robert and Brian.

I have covered 4-5 use-cases of different types and added a resources
section. Fixed typos and

Also as suggested by Brian, I have cut down a little on the stats
parts and added a lot more illustrations. If a board is available I
can even draw and make it easier to understand. I have avoided going
into detail of stats (due to lack of time and o avoid making it
boring) but I have concentrated on the conveying the intuition for the
various terminology without getting into jargon. Also avoided going
deep into tools as they can be self taught. However I have covered
different scenarios possible with tools by choosing different use
cases.

Key takeaways of the tutorial are:
1. Understand types of measurements and related drafts, RFCs and IETF WGs
2. Scenarios in which they can be used and how to setup a good measurement.
3. Math behind measurements
4. Uses-cases with examples of how tools can be used.

The Use-cases are biased towards Transport, Ops, RAI and Apps Areas
(due to familiarity).

There is an animation on slide 41 that does not render well in PDF. It
can be seen at https://en.wikipedia.org/wiki/Normal_distribution#/media/File:De_moivre-laplace.gif

Thanks for reviewing this and providing feedback.

-- Vinayak

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 17 Jul 2015 09:44:41 +1200

Hi Vinayak,

Looking good. I think a few words have dropped off slide 13.

Thanks
   Brian